Starling Two-Factor Authentication Hosted - Release Notes

System requirements

Before using the 8 May 2019 Starling Two-Factor Authentication release, ensure that your system meets the following minimum hardware and software requirements.

Browser requirements

Table 6: Supported desktop browsers

Browser

Minimum OS/Platform

Version

Internet Explorer

Windows 7

11

Google Chrome

Windows 10

Mac OS X Yosemite

Latest

Mozilla Firefox

Windows 8.1

Latest

Microsoft Edge

Windows 10

Latest

Safari

Mac OS X Yosemite

See OS/Platform

Table 7: Supported mobile browsers

Browser

Minimum OS/Platform

Version

Google Chrome

Android

Latest

Safari

iOS

Latest

Product licensing

Use of this software is governed by the Software Transaction Agreement found at http://www.oneidentity.com/legal/sta.aspx and the SaaS Addendum at http://www.oneidentity.com/legal/saas-addendum.aspx. This software does not require an activation or license key to operate.

New service instructions

For information and instructions on adding the Starling Two-Factor Authentication service to a Starling organization, see the Starling Two-Factor Authentication Administration Guide.

More resources

Additional information is available from the following:

Related Documents